/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-04-26 18:50:04 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 49%;
    }
}
.page-header .switcher .options ul.dropdown, .page-footer .switcher .options ul.dropdown, .minicart-wrapper .block-minicart, .product-item .tocart, .bundle-options-container .block-bundle-summary .product-addto-links > .action, .product-item-actions .actions-secondary.action, .action.tocompare, .product-addto-links .action.tocompare, .product-social-links .action.tocompare, .wishlist.split.button > .action.split, .product-social-links .action.mailto.friend, .product-social-links .action.towishlist, .block-bundle-summary .action.towishlist, .product-item .action.towishlist, .table-comparison .action.towishlist, input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"], .footer-middle .block.newsletter input, .footer-middle .block.newsletter .action.subscribe, .filter-options-title, .filter-options-item.active .filter-options-title, .filter-options-content, .filter-options-title:after, .toolbar select, .swatch-option, .pages .page, .pages .action, .fotorama__stage, .fotorama__nav--thumbs .fotorama__thumb, .fotorama__nav .fotorama__thumb-border, .input-text.qty, .qty.field .qty-changer > a, button, a.action.primary, textarea, .minicart-items .item-qty, .block-minicart .block-content > .actions > .secondary .action.viewcart, .cart.table-wrapper .product-image-container, .cart-summary, select, #discount-coupon-form #coupon_code, .abs-discount-block .actions-toolbar .action.primary, .abs-discount-block .actions-toolbar .action.cancel, .block-compare .action.primary, .cart-summary .block .actions-toolbar > .primary .action.primary, .cart-summary .form.giftregistry .fieldset .action.primary, .paypal-review-discount .actions-toolbar .action.primary, .paypal-review-discount .actions-toolbar .action.cancel, .cart-discount .actions-toolbar .action.primary, .cart-discount .actions-toolbar .action.cancel, .login-container, .form.password.reset, .form.send.confirmation, .form.password.forget, .form.create.account, .form.form-edit-account, .form-address-edit, .form-newsletter-manage, .message, .box .box-title, .box .box-actions, .customer-welcome .header.links, .btn, .cms-index-index blockquote.testimonial, .recent-posts .item .post-image, .prev-next-products .product-nav .product-pop, #newsletter_popup, .product-label, .page-header.type11 .navigation li.level0.active, .page-header.type11 .navigation li.level0:hover, .filter .filter-current-subtitle, .filter-actions, .products-grid .product-item .product-item-info:hover .weltpixel-quickview.weltpixel_quickview_button_v2
{
    border-radius: 0;
}
.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, .sw-megamenu.navigation li.level0.staticwidth:hover > .submenu, .sw-megamenu.navigation li.level0.classic .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu, .sw-megamenu.navigation span.cat-label, .category-boxed-banner .owl-item .item, .iwd-summary-cart, .iwd-one-page-checkout-sidebar .iwd-opc-block-summary {
    border-radius: 0 !important;
}
@media (min-width: 768px) {
    .block-search input, .page-header.type1 .navigation > ul, .navigation li.level0, .page-header.type1 .navigation li.level0.parent:hover, .page-header.type1 .navigation li.level0.active, .page-header.type1 .navigation li.level0:hover, .page-header .navigation .level0 .submenu, .product.data.items > .item.title > .switch, .customer-welcome .header.links, .page-header.type5 .block-search input, .page-header.type5 .navigation .level0.parent:hover > .level-top, .page-header.type6 .block-search input, .page-header.type6 .navigation .level0:hover > .level-top, .page-header.type6 .navigation .level0.parent:hover > .level-top, .product.info.detailed.vertical .product.data.items > .item.title > .switch, .page-header.type5 .navigation .level0:hover > .level-top, .page-header.type11 .navigation li.level0.parent:hover
    {
        border-radius: 0;
    }
}
@media (min-width: 640px) {
    .modes-mode
    {
        border-radius: 0;
    }
}
.product-item-photo {
    border-radius: 0;
    border: 0;
    padding: 0;
}
.product-image-photo.hover_image {
    padding: 0;
    border-radius: 0;
}

/* Uebergreifend */
@media screen and (min-width: 768px) and (max-width: 980px) {
  div.panel.header {
    z-index: 1 !important;
  }
}

@media screen and (min-width: 768px) and (max-width: 980px) {
  div.bottom-panel {
    margin-top: 16px;
  }
}

@media screen and (max-width: 768px) {

  div.block.newsletter {
    margin-top: 30px;
  }

.product-label {
    padding: 2px 2px;
    font-size: 10px;
  }
}

h1 {
  font-size:36pt;
  font-family: Futura LT W05 Bold;
}

h2, h3 {
  font-family: Futura LT W05 Bold;
}

.action.primary {
  font-family: Futura LT W05 Bold !important;
}

html, body {
    letter-spacing: 0.5pt !important;
}

ul {
    list-style-type: square;
}

.container-fluid {
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.message.success {
    font-size: small;
}

.box-no-padding {
  padding: 0px !important;
}

div.ves-container p a {color: #08c !important; }
div.counter-wrap { text-align: center; }
div.ves-widget.widget-counters.counters { text-align: center; }

.fancybox-close:before { display: none; }

input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"] {
  color: black;
  font-family: Futura LT W04 Light1475790 !important;
  letter-spacing: 0.5pt !important;
}

/* SUCHFELD RESPONSIVE */
.block-search input {
    left: -2200% !important;
}

/* BLOCK TITLE */
div.block-title > strong > span {
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 500;
  line-height: 1.1;
}

/* NAVI */
.sw-megamenu.navigation li > a > span {
    font-size: 16px;
    font-weight: initial;
}

header.page-header.sticky-header.type9 .nav-sections {
    background-color: #3f3f41;
}

.sticky-logo .logo img {
    height: 16px;
    margin-top: 6px;
    max-width: 106px;
}

.page-header.type9 .logo {
    z-index: 999;
}

/* Startseite */
.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background: none repeat scroll 0 0;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover {
    background: none repeat scroll 0 0;
}

.image-link span.category-title {
    background-color: #3f3f41;
}

.image-link span.category-title::before {
    border-color: #3f3f41 #3f3f41 transparent transparent;
}


/* FOOTER */

input#footer_newsletter {
  box-shadow: none !important;
}

div.footer {
  font-size: small;
}

.footer-bottom .social-icons {
    margin-right: 0;
}

.social-icons > li > a {
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 30px;
    margin-left: 11px;
    background-color: #3f3f41;
}

.social-icons-content {
    background-color: #fff;
    box-sizing: border-box;
    color: #3f3f41;
    display: inline-flex;
    font-size: 30px;
    list-style: outside none none;
    margin-left: 0px;
    text-align: center;
    padding: 0px 0px 0px 0px;
}

a.xing-link2:hover > i {
    color: #0d5e61;
    transition: .4s color;
}
a.youtube-link2:hover > i {
    color: #e62117;
    transition: .4s color;
}
a.instagram-link2:hover > i {
    color: #000000;
    transition: .4s color;
}
a.facebook-link2:hover > i {
    color: #3c599b;
    transition: .4s color;
}
a.twitter-link2:hover > i {
    color: #1ca8e3;
    transition: .4s color;
}
a.linkedin-link2:hover > i {
    color: #4975b6;
    transition: .4s color;
}
a.vimeo-link2:hover > i {
    color: #23b6ea;
    transition: .4s color;
}

.breadcrumbs .items {
  font-size: small;
}

/* PRODUKTBEREICH */

.review-fieldset > .legend {
    text-transform: none;
}

.products-grid.columns3 .product-item {
    width: 30% !important;
}

.product-addto-links {
    display: none;
}

.products-grid.products.grid.flex-grid .product-item {
    border: 0px;
    display: flex;
    margin-top: 0px;
}
.product-item-photo {
    border: 0px;
}
.products-grid.products.grid.flex-grid .product-item .product-item-info {
    border: 0px;
}
.product.data.items > .item.content {
    border: 0;
    border-top: 1px solid #eee;
}
.product.data.items > .item.content {
    box-shadow: none;
}

.fotorama__arr {
    background-color: transparent !important;
}

/* PRODUKT UEBERSICHT */

.filter-label,.filter-value {
font-size: 80%;
}

.product-info-price {
    border-bottom: 0px !important;
}

.price-box {
float: left;
}

.products-grid.products.grid.flex-grid .product-item .product-item-info {
    padding: 50px 0 10px;
    transition: all 1.3s;
    margin-top: -1px;
}
.products-grid.products.grid.flex-grid .product-item-details .product-item-actions .actions-secondary.towishlist {
    margin-right: 3px;
}
.fotorama__stage {
    border: 0px;
}
.product-social-links {
    border-top: 0px;
}
.product-info-main .stock.available, .product-info-main .stock.unavailable {
    display: none;
}
div.product > strong.type {
    display: none;
}
div.product-info-main > div.product {
margin-top: 40px;
}

div.toolbar.toolbar-products > div.toolbar-sorter.sorter > select#sorter.sorter-options {
border: none;
}

div.modes > a.modes-mode.mode-list {
border: none;
}
div.field.limiter > div.control > select#limiter {
border: none;
}

#review-form > fieldset > legend.legend.review-legend > strong {
padding-top: 6px;
}

/* REVIEWS */

div#reviews > h2 {
font-size: 20px;
}
.review-list .block-title strong {
font-size: 20px;
}
.review-title {
font-size: 16px;
}

/* Textgröße der Formular Labels */
.fieldset > .field > .label, .fieldset > .fields > .field > .label {
    font-weight: 200;
    font-size: 1rem;
}

/* FILTER */
.block-category-list .block-content {
    margin: 0;
    padding: 10px 15px;
    font-size: 13px;
    border: 0px;
    border-radius: 0 0 0 0;
    background-color: white;
}

div.product-reviews-summary.empty {
  display: none;
}

.block-category-list .block-title {
    padding: 10px 15px;
    margin: 0;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    border: 0px;
    background-color: #f5f5f5;
    position: relative;
    cursor: pointer;
    border-radius: 0 0 0 0;
    display: block;
    text-decoration: none;
}

.filter-options-content {
    margin: 0;
    padding: 10px 15px;
    font-size: 13px;
    border: 0px;
    border-radius: 0;
    background-color: white;
}

.filter-options-item.active .filter-options-title {
    border-radius: 0;
}

.filter-options-title {
    padding: 10px 15px;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    border: 0px;
    background-color: #f5f5f5;
    position: relative;
    cursor: pointer;
    border-radius: 0;
    display: block;
    text-decoration: none;
/*    margin-top: -15px; */
}

.filter-title strong {
top: 25px;
}

strong.block-subtitle.filter-current-subtitle {
    border: 0px;
    border-radius: 0;
}

.filter-current .items {
    border: 0px;
    border-width: 0;
    background-color: #ffffff;
}

.filter-actions {
    background: #ffffff;
    border: 0px;
    border-radius: 0;
}

.filter .block-subtitle {
    border-bottom: 0px;
}

/* Produktvergleich */
.table-comparison .cell.attribute {
    font-size: small;
}
.table-comparison .action.tocart {
    display: none;
}
.table-wrapper.comparison .product-image-container {
    height: 160px;
}

.table-comparison .product-image-photo {
    width: initial;
}

/* WORKAROUND fuer product hover image change */
.product-image-photo.default_image {
    position: initial;
}
.product-item-photo>a:before {
    visibility: hidden;
}

/* MAGIC 360 */
div.MagicToolboxContainer > div {
    border: 0px;
}

/* AUTOCOMPLETE */
span.qs-option-name {
  color: black;
}